{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",
  "block.minecraft.amethyst_block": "Block of Amethyst Shards",
  "block.minecraft.budding_amethyst": "Budding Amethyst Buds",
  "block.minecraft.magma_block": "Basaltic Magma Block",
  "item.minecraft.experience_bottle": "§bBottle o' Souls",
  "item.minecraft.magma_cream": "Basaltic Magma Cream",
  "item.minecraft.magma_cube_spawn_egg": "Basaltic Magma Cube Spawn Egg",
  "entity.minecraft.experience_bottle": "Bottle o' Souls",
  "entity.minecraft.experience_orb": "Soul Orb",
  "entity.minecraft.magma_cube": "Basaltic Magma Cube",
  "subtitles.entity.magma_cube.death": "Basaltic Magma Cube dies",
  "subtitles.entity.magma_cube.hurt": "Basaltic Magma Cube hurts",
  "subtitles.entity.magma_cube.squish": "Basaltic Magma Cube squishes",
  "pack.source.builtin": "built-in",
  "pack.source.world": "world",
  "pack.source.local": "local",
  "pack.source.server": "server"
}
